Debian Bug report logs - #636728
RM: cvssuck -- RoQA; orphaned; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ricardo Mones <mones@debian.org>

Date: Fri, 5 Aug 2011 16:24:05 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dexter@debian.org, wnpp@debian.org:
Bug#636728; Package wnpp. (Fri, 05 Aug 2011 16:24:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to dexter@debian.org, wnpp@debian.org. (Fri, 05 Aug 2011 16:24:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: cvssuck -- inefficient cvs repository grabber using cvs command
Date: Fri, 5 Aug 2011 18:21:47 +0200
Package: wnpp
Severity: normal

The current maintainer of cvssuck, Piotr Roszatycki <dexter@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cvssuck
Binary: cvssuck
Version: 0.3.cvs20060124-1
Maintainer: Piotr Roszatycki <dexter@debian.org>
Build-Depends: yada (>= 0.54)
Architecture: all
Standards-Version: 3.7.2
Format: 1.0
Files:
 9cd6af4a9e197cd694ce16f576e98717 778 cvssuck_0.3.cvs20060124-1.dsc
 87fceb81f6ea11d8582413a5a1fd965a 13548 cvssuck_0.3.cvs20060124.orig.tar.gz
 359cc1779b78bbb949740a76e7c9fdc0 3041 cvssuck_0.3.cvs20060124-1.diff.gz
Vcs-Browser: http://svn.debian.org/wsvn/cvsdebuild/trunk/debian/dists/cvssuck/
Vcs-Svn: svn://svn.debian.org/cvsdebuild/trunk/debian/dists/cvssuck
Homepage: http://cvs.m17n.org/~akr/cvssuck/
Directory: pool/main/c/cvssuck
Priority: source
Section: vcs

Package: cvssuck
Version: 0.3.cvs20060124-1
Installed-Size: 100
Maintainer: Piotr Roszatycki <dexter@debian.org>
Architecture: all
Depends: ruby, cvs, rcs
Recommends: cvsconnect
Description: inefficient cvs repository grabber using cvs command
 CVSsuck is a mirroring tool for CVS repositories.  Unlike other tools
 such as CVSup or rsync, it uses cvs command to access the repository.
 So, it works well with remote repositories without a special server or
 shell account.  However it is inefficient and not perfect because CVS
 client/server protocol is not designed for mirroring.  If a server
 provides special way to grab a repository, you shouldn't use CVSsuck.
Homepage: http://cvs.m17n.org/~akr/cvssuck/
Section: vcs
Priority: extra
Filename: pool/main/c/cvssuck/cvssuck_0.3.cvs20060124-1_all.deb
Size: 15414
MD5sum: 33f78c8d7a162e31a724c43b670f8936
SHA1: ed606afdbccd157f7b410001ea72e6674dae4fc6
SHA256: 03953d1fc0449a6b909f15c4a007036068b3fca64dc0118b37ac7e3516399ca8





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636728; Package wnpp. (Tue, 17 Dec 2013 15:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 17 Dec 2013 15:27:11 GMT) Full text and rfc822 format available.

Message #10 received at 636728@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: control@bugs.debian.org, 636727@bugs.debian.org, 636728@bugs.debian.org
Subject: RM: cvssuck/cvsconnect
Date: Tue, 17 Dec 2013 17:22:09 +0200
reassign 636727 ftp.debian.org
reassign 636728 ftp.debian.org
block 636728 by 636727
retitle 636727 RM: cvsconnect -- RoQA; orphaned; abandoned upstream
retitle 636728 RM: cvssuck -- RoQA; orphaned; abandoned upstream
thanks

Both packages are:
- orphaned upstream (even the homepage no longer exists)
- orphaned in Debian since 2011
- for CVS, which is pretty dead

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 15:27:15 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 636728: 636727 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 15:27:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: cvssuck -- RoQA; orphaned; abandoned upstream' from 'O: cvssuck -- inefficient cvs repository grabber using cvs command' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 15:27:17 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 18 Dec 2013 10:58:07 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Wed, 18 Dec 2013 10:58:07 GMT) Full text and rfc822 format available.

Message #21 received at 636728-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 636728-close@bugs.debian.org
Cc: cvssuck@packages.debian.org, cvssuck@packages.qa.debian.org
Subject: Bug#636728: Removed package(s) from unstable
Date: Wed, 18 Dec 2013 10:50:05 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   cvssuck | 0.3.cvs20060124-2 | source, all

------------------- Reason -------------------
RoQA; orphaned; abandoned upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636728@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/636728

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 Jan 2014 07:30:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:09:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.